// strings
#define IDS_CAUTION                      1
#define IDS_DLLVER                       2
#define IDS_PROPERTY                     3
#define IDS_BTNFACE                      4
#define IDS_BTNSHADOW                    5
#define IDS_BTNLIGHT                     6
#define IDS_BTNTEXT                      7
#define IDS_ADDALARM                     8
#define IDS_SOUNDFILE                    9
#define IDS_MMFILE                      10
#define IDS_ALLFILE                     11
#define IDS_PROGRAMFILE                 12

#define IDS_NONE                        13
#define IDS_RECYCLE                     14
#define IDS_OPENBY                      15
#define IDS_COPYTO                      16
#define IDS_MOVETO                      17
#define IDS_PLAY                        18
#define IDS_LABPROGRAM                  19
#define IDS_LABFOLDER                   20
#define IDS_LEFTBUTTON                  21
#define IDS_RIGHTBUTTONM                22
#define IDS_XBUTTON1                    23
#define IDS_XBUTTON2                    24
#define IDS_PROPDATE                    25
#define IDS_EXITWIN                     26
#define IDS_RUN                         27
#define IDS_ALLMIN                      28
#define IDS_SYNCTIME                    29
#define IDS_TIMER                       30
#define IDS_MOUSECOPY                   31
#define IDS_SCREENSAVER                 32
#define IDS_OPENFILE                    33
#define IDS_FORMAT                      34
#define IDS_FILE                        35

#define IDS_BMPFILE                     36
#define IDS_BMPICONFILE                 37
#define IDS_EXEDLLFILE                  38
#define IDS_NOICON                      39
#define IDS_START                       40
#define IDS_SYNCNOW                     41
#define IDS_STARTUPLINK                 42
#define IDS_HELPURL                     43
#define IDS_LANGDLLFILE                 44
#define IDS_NOTFOUNDCLOCK               45

// menu
#define IDR_MENU                        101

// menu commands
#define IDC_SHOWPROP                    100
#define IDC_SHOWHELP                    101
#define IDC_EXIT                        102
#define IDC_TIMER                       103
#define IDC_STOPTIMER                   110
#define IDC_SYNCTIME                    104

// taskbar menu commands
#define IDC_RUNAPP                      401
#define IDC_CASCADE                     403
#define IDC_TILEHORZ                    404
#define IDC_TILEVERT                    405
#define IDC_DATETIME                    408
#define IDC_TASKBARPROP                 413
#define IDC_MINALL                      415
#define IDC_TASKMAN                     420
#define IDC_EXITWIN                     506

// dialogs
#define IDD_PAGECOLOR                   107
#define IDD_PAGEFORMAT                  108
#define IDD_PAGEALARM                   109
#define IDD_PAGEMOUSE                   110
#define IDD_PAGESKIN                    111
#define IDD_PAGETASKBAR                 112
#define IDD_PAGESNTP                    113
#define IDD_PAGEMISC                    114
#define IDD_PAGEABOUT                   115
#define IDD_SELECTICON                  116
#define IDD_TESTSOUND                   117
#define IDD_TIMER                       118
#define IDD_FORMAT2                     119
#define IDD_ALARMDAY                    120

// controls of dialogs

// color and font
#define IDC_COLBACK                     1101
#define IDC_CHOOSECOLBACK               1102
#define IDC_CHKCOLOR2                   1103
#define IDC_COLBACK2                    1104
#define IDC_CHOOSECOLBACK2              1105
#define IDC_COLFORE                     1106
#define IDC_CHOOSECOLFORE               1107
#define IDC_FONT                        1108
#define IDC_FONTSIZE                    1109
#define IDC_BOLD                        1110
#define IDC_ITALIC                      1111
#define IDC_VPOS                        1112
#define IDC_CLOCKHEIGHT                 1113
#define IDC_SPINCHEIGHT                 1114
#define IDC_CLOCKWIDTH                  1115
#define IDC_SPINCWIDTH                  1116
#define IDC_VERTPOS                     1117
#define IDC_SPINVPOS                    1118
#define IDC_LINEHEIGHT                  1119
#define IDC_SPINLHEIGHT                 1120

// format
#define IDC_LOCALE                      1200
#define IDC_YEAR4                       1201
#define IDC_YEAR                        1202
#define IDC_MONTH                       1203
#define IDC_MONTHS                      1204
#define IDC_DAY                         1205
#define IDC_WEEKDAY                     1206
#define IDC_HOUR                        1207
#define IDC_MINUTE                      1208
#define IDC_SECOND                      1209
#define IDC_KAIGYO                      1210
#define IDC_INTERNETTIME                1211
#define IDC_AMPM                        1212
#define IDC_12HOUR                      1213
#define IDC_CUSTOM                      1214
#define IDC_FORMAT                      1215
#define IDC_FORMATDETAIL                1216

#define IDC_AMSYMBOL                    1251
#define IDC_PMSYMBOL                    1252
#define IDC_ZERO                        1253

// alarm
#define IDC_ALARM                       1301
#define IDC_LABTIMEALARM                1302
#define IDC_HOURALARM                   1303
#define IDC_SPINHOUR                    1304
#define IDC_LABCOLON                    1305
#define IDC_MINUTEALARM                 1306
#define IDC_SPINMINUTE                  1307
#define IDC_ALARMDAY                    1308
#define IDC_LABSOUNDALARM               1309
#define IDC_FILEALARM                   1310
#define IDC_SANSHOALARM                 1311
#define IDC_LABTESTALARM                1312
#define IDC_TESTALARM                   1313
#define IDC_12HOURALARM                 1314
#define IDC_REPEATALARM                 1315
#define IDC_BLINKALARM                  1316
#define IDC_COMBOALARM                  1317
#define IDC_DELALARM                    1318
#define IDC_HIDDENALARMDAY              1319
#define IDC_JIHOU                       1320
#define IDC_LABSOUNDJIHOU               1321
#define IDC_FILEJIHOU                   1322
#define IDC_SANSHOJIHOU                 1323
#define IDC_LABTESTJIHOU                1324
#define IDC_TESTJIHOU                   1325
#define IDC_REPEATJIHOU                 1326
#define IDC_BLINKJIHOU                  1327

#define IDC_ALARMDAY0                   1350
#define IDC_ALARMDAY1                   1351
#define IDC_ALARMDAY2                   1352
#define IDC_ALARMDAY3                   1353
#define IDC_ALARMDAY4                   1354
#define IDC_ALARMDAY5                   1355
#define IDC_ALARMDAY6                   1356
#define IDC_ALARMDAY7                   1357

// mouse
#define IDC_DROPFILES                   1401
#define IDC_LABDROPFILESAPP             1402
#define IDC_DROPFILESAPP                1403
#define IDC_DROPFILESAPPSANSHO          1404
#define IDC_LABMOUSEBUTTON              1405
#define IDC_MOUSEBUTTON                 1406
#define IDC_RADSINGLE                   1407
#define IDC_RADDOUBLE                   1408
#define IDC_RADTRIPLE                   1409
#define IDC_RADQUADRUPLE                1410
#define IDC_MOUSEFUNC                   1411
#define IDC_LABMOUSEFILE                1412
#define IDC_MOUSEFILE                   1413
#define IDC_MOUSEFILESANSHO             1414
#define IDC_TOOLTIP                     1415

// skin
#define IDC_STARTBTN                    1501
#define IDC_LABFILESTART                1502
#define IDC_FILESTART                   1503
#define IDC_SANSHOSTART                 1504
#define IDC_LABCAPSTART                 1505
#define IDC_CAPTIONSTART                1506
#define IDC_STARTMENU                   1507
#define IDC_LABFILEMENU                 1508
#define IDC_FILEMENU                    1509
#define IDC_SANSHOMENU                  1510
#define IDC_LABCOLMENU                  1511
#define IDC_COLMENU                     1512
#define IDC_CHOOSECOLMENU               1513
#define IDC_TILEMENU                    1514
#define IDC_STARTMORE                   1515

// misc
#define IDC_NOCLOCK                     1601
#define IDC_MCIWAVE                     1602
#define IDC_DELAYSTART                  1603
#define IDC_SPINDELAYSTART              1604
#define IDC_DESKCAL                     1605
#define IDC_LABDESKCAL                  1606
#define IDC_COMDESKCAL                  1607
#define IDC_SANSHODESKCAL               1608
#define IDC_ONLYDATECHANGED             1609
#define IDC_RESUMESUSPEND               1610
#define IDC_TONIKAKU                    1611
#define IDC_WATCHWALL                   1612
#define IDC_STARTUP                     1613

// about
#define IDC_ABOUTICON                   1701
#define IDC_MAILTO                      1702
#define IDC_HOMEPAGE                    1703
#define IDC_HELPURL                     1704
#define IDC_BROWSEHELP                  1705
#define IDC_LANGDLL                     1706
#define IDC_BROWSELANGDLL               1707

#define IDC_LABTESTSOUND                1801
#define IDC_TESTSOUND                   1802

#define IDC_FNAMEICON                   1901
#define IDC_LISTICON                    1902
#define IDC_SANSHOICON                  1903

// timer
#define IDC_TIMERNAME                   2001
#define IDC_TIMERDEL                    2002
#define IDC_TIMERMINUTE                 2003
#define IDC_TIMERSPIN                   2004
#define IDC_TIMERFILE                   2005
#define IDC_TIMERSANSHO                 2006
#define IDC_TIMERLABTEST                2007
#define IDC_TIMERTEST                   2008
#define IDC_TIMERREPEAT                 2009
#define IDC_TIMERBLINK                  2010
#define IDC_TIMERHELP                   2011

#define IDC_STARTMENULIST               2101
#define IDC_STARTMENUTEXT               2102
#define IDC_STARTMENUHIDE               2103
#define IDC_STARTMENUUP                 2105
#define IDC_STARTMENUDOWN               2106

// sntp
#define IDC_NTPSERVER                   2201
#define IDC_DELSERVER                   2202
#define IDC_SYNCTIMER                   2203
#define IDC_SYNCADAY                    2204
#define IDC_SYNCMIN                     2205
#define IDC_SYNCMINSPIN                 2206
#define IDC_LABSYNCMIN1                 2207
#define IDC_LABSYNCMIN2                 2208
#define IDC_SYNCNODIAL                  2209
#define IDC_TIMEOUT                     2210
#define IDC_TIMEOUTSPIN                 2211
#define IDC_SYNCNOW                     2212
#define IDC_SNTPLOG                     2213
#define IDC_SYNCSOUND                   2214
#define IDC_SYNCSOUNDBROWSE             2215
#define IDC_SNTPLISTHERE                2216

// taskbar
#define IDC_STARTBTNHIDE                2301
#define IDC_STARTMENUCLOCK              2302
#define IDC_STARTBTNFLAT                2303
#define IDC_TASKSWITCHFLAT              2304
#define IDC_FLATTRAY                    2305
#define IDC_FILLTRAY                    2306
#define IDC_CAPBARTRANS                 2307
#define IDC_BARTRANS                    2308
#define IDC_SPINBARTRANS                2309


#define IDC_STATIC                      -1
#define stc32                           0x045f
